@charset "UTF-8";
/* CSS Document */

/* ************************************************************
MainVisual
************************************************************ */


section#mainvisual {
	margin: 0 auto 0;
	padding-top: 0;
}

section#mainvisual dl {
	margin: 10.8% auto 0;
	font-size: 3.5rem;
}

section#mainvisual dl dt {
	margin: 0 auto 0;
	font-size: 100%;
	letter-spacing: 0.1em;
	
}

section#mainvisual dl dd {
	margin: 2.2% auto 0;
	font-size: 50%;
	
}



/* ▼▼▼▼▼▼▼▼MaxWidth1920(DeskTop01)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 2080px) {
	/* ************** */

section#mainvisual dl {
	margin: 10.8% auto 0;
	font-size: 3.2rem;
}

section#mainvisual dl dd {
	margin: 2% auto 0;
	font-size: 50%;
	
}

	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth1920(DeskTop01)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1920px) {
	/* ************** */
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth1780(DeskTop02)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1780px) {
	/* ************** */
section#mainvisual dl {
	margin: 10.8% auto 0;
	font-size: 2.8rem;
}

section#mainvisual dl dd {
	margin: 1.8% auto 0;
	font-size: 52%;
	
}

	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth1500(NotePC01)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1500px) {

	/* ************** */
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth1380(NotePC02)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1380px) {

	/* ************** */
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth1180(NotePC03/Tblet_yoko)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1180px) {
	/* ************** */
section#mainvisual dl {
	margin: 13.5% auto 0;
	font-size: 2.8rem;
}

section#mainvisual dl dd {
	margin: 2.2% auto 0;
	font-size: 52%;
	
}
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth800(Tablet_tate)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 920px) {
	/* ************** */
section#mainvisual dl {
	margin: 15.5% auto 0;
	font-size: 2.4rem;
}

section#mainvisual dl dd {
	margin: 3% auto 0;
	font-size: 55%;
	
}
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth500(mobile01)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 768px) {
	/* ************** */
section#mainvisual dl {
	margin: 22.5% auto 0;
	font-size: 2.4rem;
}

section#mainvisual dl dd {
	margin: 3.5% auto 0;
	font-size: 55%;
	
}

	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth430(mobile02)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 448px) {

	/* ************** */
section#mainvisual dl {
	margin: 32% auto 0;
	font-size: 2.4rem;
}

section#mainvisual dl dd {
	margin: 6% auto 0;
	font-size: 50%;
	
}
	/* *************** */
}


/* ************************************************************
CAST
************************************************************ */


.castbox {
	margin: 5% auto 0;
	width: 100%;
}

.castbox>dl {
	margin: 5% auto 0;
	padding-top:3.5%;
	padding-bottom:7%;
	width: 100%;
	max-width: 1180px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: stretch;
}

.castbox>.dl02 {
	flex-flow: row-reverse wrap;
}

.castbox>dl>dt {
	margin: 0 0;
	padding:0;
	width: 34%;
}

.castbox>dl>dt img {
	width: 100%;
	height: auto;
}

.castbox>dl>dd {
	margin: 0 0;
	padding:0;
	width: 54%;
	text-align: justify;
	text-justify: inter-character;
	font-size: 1.8rem;
}

.castbox>dl>dd h3 {
	margin: 0 auto 0;
	padding: 0% 1% 2.5% 1%;
	font-size: 172%;
	border-bottom: solid 1px #ffffff;
	line-height: 150%;
	letter-spacing: 0.08em;
}

.castbox>dl>dd h3>br {
	display: none;
}

.castbox>dl>dd h3 span {
	font-size: 80%;
}

.castbox>dl>dd p {
	margin: 4% auto 0;
	padding: 0.8%;
	font-size: 100%;
	line-height: 180%;
}

.castbox>p {
	margin: 0 auto 0;
	width: 90%;
	max-width: 720px;
}

.wink {
	margin: 5% auto 0;
	padding-top:3.5%;
	padding-bottom:7%;
	width: 100%;
	max-width: 1240px;
	font-size: 1.8rem;
}

.wink>ul {
	margin: 0 auto 0;
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-start;
}

.wink>ul li {
	margin: 0 0;
	width: 30%;
}

.wink>ul li>p {
	display: none;
}

.wink>h3 {
	margin-top:3.5%;
	font-size: 172%;
	line-height: 150%;
	letter-spacing: 0.08em;
}

.wink>h4 {
	margin-top:1%;
	font-size: 172%;
	line-height: 150%;
	letter-spacing: 0.08em;
}

.wink>p {
	margin:5% auto 0;
	border-top: solid 1px #fff;
	padding:2.5% 0.8% 0;
	width: 96%;
	text-align: justify;
	text-justify: inter-character;
	font-size: 100%;
	line-height: 180%;
}


/* ▼▼▼▼▼▼▼▼MaxWidth1920(DeskTop01)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 2080px) {
	/* ************** */
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth1920(DeskTop01)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1920px) {
	/* ************** */
	
.castbox {
	margin: 6% auto 0;
}

.castbox>dl {
	margin: 5% auto 0;
	padding-top:4%;
	padding-bottom:8%;
	max-width: 1080px;
	display: flex;
}

.castbox>dl>dt {
	width: 34%;
}

.castbox>dl>dd {
	width: 54%;
	font-size: 1.7rem;
}

.castbox>dl>dd h3 {
	margin: 0 auto 0;
	padding: 0% 1% 2.5% 1%;
	font-size: 172%;
}

.castbox>dl>dd p {
	margin: 4% auto 0;
}

.castbox>p {
	margin: 0 auto 0;
	width: 90%;
	max-width: 720px;
}

.wink {
	margin: 5% auto 0;
	padding-top:4%;
	padding-bottom:8%;
	width: 100%;
	max-width: 1140px;
	font-size: 1.7rem;
}

.wink>ul {
	margin: 0 auto 0;
	display: flex;
}

.wink>ul li {
	margin: 0 0;
	width: 30%;
}

.wink>ul li>p {
	display: none;
}

.wink>h3 {
	margin-top:3.5%;
	font-size: 172%;
}

.wink>h4 {
	margin-top:1%;
	font-size: 172%;
}

.wink>p {
	margin:5% auto 0;
	padding:2.5% 0.8% 0;
	width: 96%;
}
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth1780(DeskTop02)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1780px) {
	/* ************** */
.castbox {
	margin: 6% auto 0;
}

.castbox>dl {
	margin: 5% auto 0;
	padding-top:4%;
	padding-bottom:8%;
	max-width: 1000px;
	display: flex;
}

.castbox>dl>dt {
	width: 34%;
}

.castbox>dl>dd {
	width: 56%;
	font-size: 1.6rem;
}

.castbox>dl>dd h3 {
	margin: 0 auto 0;
	padding: 0% 1% 3% 1%;
	font-size: 172%;
}

.castbox>dl>dd h3 span {
	font-size: 74%;
}

.castbox>dl>dd p {
	margin: 4% auto 0;
}

.castbox>p {
	margin: 0 auto 0;
	width: 85%;
	max-width: 700px;
}

.wink {
	margin: 5% auto 0;
	padding-top:4%;
	padding-bottom:8%;
	width: 100%;
	max-width: 1060px;
	font-size: 1.6rem;
}

.wink>ul {
	margin: 0 auto 0;
	display: flex;
}

.wink>ul li {
	margin: 0 0;
	width: 30%;
}

.wink>ul li>p {
	display: none;
}

.wink>h3 {
	margin-top:3.5%;
	font-size: 172%;
}

.wink>h4 {
	margin-top:1%;
	font-size: 172%;
}

.wink>p {
	margin:5% auto 0;
	padding:3% 0.8% 0;
	width: 96%;
}
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth1500(NotePC01)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1500px) {

	/* ************** */

.castbox {
	margin: 7% auto 0;
}

.castbox>dl {
	margin: 5% auto 0;
	padding-top:5%;
	padding-bottom:10%;
	max-width: 950px;
	display: flex;
}

.castbox>dl>dt {
	width: 34%;
}

.castbox>dl>dd {
	width: 56%;
	font-size: 1.5rem;
}

.castbox>dl>dd h3 {
	margin: 0 auto 0;
	padding: 0% 1% 3% 1%;
	font-size: 172%;
}

.castbox>dl>dd p {
	margin: 4% auto 0;
}

.castbox>p {
	margin: 0 auto 0;
	width: 85%;
	max-width: 700px;
}

.wink {
	margin: 5% auto 0;
	padding-top:5%;
	padding-bottom:10%;
	width: 100%;
	max-width: 980px;
	font-size: 1.5rem;
}

.wink>ul {
	margin: 0 auto 0;
	display: flex;
}

.wink>ul li {
	margin: 0 0;
	width: 30%;
}

.wink>ul li>p {
	display: none;
}

.wink>h3 {
	margin-top:3.5%;
	font-size: 172%;
}

.wink>h4 {
	margin-top:1%;
	font-size: 172%;
}

.wink>p {
	margin:5% auto 0;
	padding:3% 0.8% 0;
	width: 96%;
}

	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth1380(NotePC02)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1280px) {

	/* ************** */
.castbox {
	margin: 7% auto 0;
}

.castbox>dl {
	margin: 5% auto 0;
	padding-top:5%;
	padding-bottom:10%;
	max-width: 870px;
	display: flex;
}

.castbox>dl>dt {
	width: 34%;
}

.castbox>dl>dd {
	width: 56%;
	font-size: 1.4rem;
}

.castbox>dl>dd h3 {
	margin: 0 auto 0;
	padding: 0% 1% 3% 1%;
	font-size: 172%;
}

.castbox>dl>dd p {
	margin: 4% auto 0;
}

.castbox>p {
	margin: 0 auto 0;
	width: 85%;
	max-width: 700px;
}

.wink {
	margin: 5% auto 0;
	padding-top:5%;
	padding-bottom:10%;
	width: 100%;
	max-width: 900px;
	font-size: 1.4rem;
}

.wink>ul {
	margin: 0 auto 0;
	display: flex;
}

.wink>ul li {
	margin: 0 0;
	width: 30%;
}

.wink>ul li>p {
	display: none;
}

.wink>h3 {
	margin-top:3.5%;
	font-size: 172%;
}

.wink>h4 {
	margin-top:1%;
	font-size: 172%;
}

.wink>p {
	margin:5% auto 0;
	padding:3% 0.8% 0;
	width: 96%;
}
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth1180(NotePC03/Tblet_yoko)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1024px) {
	/* ************** */
.castbox {
	margin: 8% auto 0;
}

.castbox>dl {
	margin: 5% auto 0;
	padding:6% 10% 12%;
	max-width: 100%;
	display: flex;
}

.castbox>dl>dt {
	width: 34%;
}

.castbox>dl>dd {
	width: 56%;
	font-size: 1.3rem;
}

.castbox>dl>dd h3 {
	margin: 0 auto 0;
	padding: 0% 1% 4% 1%;
	font-size: 172%;
}

.castbox>dl>dd h3 span {
	font-size: 70%;
}

.castbox>dl>dd p {
	margin: 4% auto 0;
}

.castbox>p {
	margin: 0 auto 0;
	width: 85%;
	max-width: 700px;
}

.wink {
	margin: 5% auto 0;
	padding:6% 8% 12%;
	max-width: 100%;
	font-size: 1.3rem;
}

.wink>ul {
	margin: 0 auto 0;
	display: flex;
}

.wink>ul li {
	margin: 0 0;
	width: 30%;
}

.wink>ul li>p {
	display: none;
}

.wink>h3 {
	margin-top:3.5%;
	font-size: 172%;
}

.wink>h4 {
	margin-top:1%;
	font-size: 172%;
}

.wink>p {
	margin:5% auto 0;
	padding:4% 0.8% 0;
	width: 96%;
}
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth800(Tablet_tate)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 920px) {
	/* ************** */
	
.castbox {
	margin: 8% auto 0;
}

.castbox>dl {
	margin: 5% auto 0;
	padding:6% 10% 12%;
	max-width: 100%;
	display: flex;
}

.castbox>dl>dt {
	width: 34%;
}

.castbox>dl>dd {
	width: 56%;
	font-size: 1.3rem;
}

.castbox>dl>dd h3 {
	margin: 0 auto 0;
	padding: 0% 1% 4% 1%;
	font-size: 172%;
}

.castbox>dl>dd p {
	margin: 4% auto 0;
}

.castbox>p {
	margin: 0 auto 0;
	width: 85%;
	max-width: 700px;
}

.wink {
	margin: 5% auto 0;
	padding:6% 8% 12%;
	max-width: 100%;
	font-size: 1.3rem;
}

.wink>ul {
	margin: 0 auto 0;
	display: flex;
}

.wink>ul li {
	margin: 0 0;
	width: 30%;
}

.wink>ul li>p {
	display: none;
}

.wink>h3 {
	margin-top:4.5%;
	font-size: 172%;
}

.wink>h4 {
	margin-top:1.5%;
	font-size: 172%;
}

.wink>p {
	margin:5% auto 0;
	padding:4% 0.8% 0;
	width: 96%;
}
	
	
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth500(mobile01)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 640px) {
	/* ************** */
.castbox {
	margin: 8% auto 0;
}

.castbox>dl {
	margin: 10% auto 0;
	padding:15% 15% 20%;
	max-width: 100%;
	display: block;
}

.castbox>dl>dt {
	width: 100%;
	margin:0 auto 0;
}

.castbox>dl>dd {
	width: 100%;
	margin:8% auto 0;
	font-size: 1.2rem;
}

.castbox>dl>dd h3 {
	margin: 0 auto 0;
	padding: 0% 1% 4% 1%;
	font-size: 172%;
}

.castbox>dl>dd h3 span {
	font-size: 68%;
}

.castbox>dl>dd p {
	margin: 4% auto 0;
}

.castbox>p {
	margin: 0 auto 0;
	width: 82%;
	max-width: 100%;
}

.wink {
	margin: 5% auto 0;
	padding:15% 15% 20%;
	max-width: 100%;
	font-size: 1.2rem;
}

.wink>ul {
	margin: 0 auto 0;
	display: block;
}

.wink>ul li {
	margin: 0 auto 18%;
	width: 100%;
}

.wink>ul li>p {
	display: block;
	padding-top: 6%;
	font-size: 172%;
	line-height: 160%;
	text-align: justify;
	letter-spacing: 0.08em;
}

.wink>h3 {
	margin-top:4.5%;
	font-size: 172%;
	display: none;
}

.wink>h4 {
	margin-top:12.5%;
	font-size: 172%;
}

.wink>p {
	margin:13% auto 0;
	padding:5% 0.8% 0;
	width: 100%;
}
	/* *************** */
}


/* ▼▼▼▼▼▼▼▼MaxWidth430(mobile02)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 448px) {

	/* ************** */

.castbox {
	margin: 8% auto 0;
}

.castbox>dl {
	margin: 10% auto 0;
	padding:20% 10.8% 25%;
	max-width: 100%;
	display: block;
}

.castbox>dl>dt {
	width: 100%;
	margin:0 auto 0;
}

.castbox>dl>dd {
	width: 100%;
	margin:8% auto 0;
	font-size: 1.2rem;
}

.castbox>dl>dd h3 {
	margin: 0 auto 0;
	padding: 0% 1% 4% 1%;
	font-size: 172%;
}

.castbox>dl>dd p {
	margin: 4% auto 0;
}

.wink {
	margin: 5% auto 0;
	padding:20% 10.8% 25%;
	max-width: 100%;
	font-size: 1.2rem;
}

.wink>ul {
	margin: 0 auto 0;
	display: block;
}

.wink>ul li {
	margin: 0 auto 18%;
	width: 100%;
}

.wink>ul li>p {
	display: block;
	padding-top: 6%;
	font-size: 172%;
	line-height: 160%;
	text-align: justify;
	letter-spacing: 0.08em;
}

.wink>h3 {
	margin-top:4.5%;
	font-size: 172%;
	display: none;
}

.wink>h4 {
	margin-top:12.5%;
	font-size: 172%;
}

.wink>p {
	margin:13% auto 0;
	padding:5% 0.8% 0;
	width: 100%;
}

	/* *************** */
}